email_message

Necessary for
async_smtp
&>= v0.9.0
v0.10.0